datrie vulnerabilities

Super-fast, efficiently stored Trie for Python.

Latest version

0.8.2

First published

9 years ago

Latest version published

a year ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
datrie 0.8.2
Latest
26 Mar, 2020 LGPL-2.0
  • 0 H
  • 0 M
  • 0 L
datrie 0.8 03 Jul, 2019 LGPL-2.0
  • 0 H
  • 0 M
  • 0 L
datrie 0.7.1 11 Mar, 2016 LGPL-2.0
  • 0 H
  • 0 M
  • 0 L
datrie 0.7 17 Feb, 2014 LGPL-2.0
  • 0 H
  • 0 M
  • 0 L
datrie 0.6.1 20 Sep, 2013 LGPL-2.0
  • 0 H
  • 0 M
  • 0 L
datrie 0.6 09 Jul, 2013 LGPL-2.0
  • 0 H
  • 0 M
  • 0 L
datrie 0.5.1 29 Jan, 2013 LGPL-2.0
  • 0 H
  • 0 M
  • 0 L
datrie 0.5 29 Jan, 2013 LGPL-2.0
  • 0 H
  • 0 M
  • 0 L
datrie 0.4.2 02 Sep, 2012 LGPL-2.0
  • 0 H
  • 0 M
  • 0 L
datrie 0.4.1 29 Jul, 2012 LGPL-2.0
  • 0 H
  • 0 M
  • 0 L
datrie 0.4 27 Jul, 2012 LGPL-2.0
  • 0 H
  • 0 M
  • 0 L
datrie 0.3 21 Jul, 2012 LGPL-2.0
  • 0 H
  • 0 M
  • 0 L
datrie 0.2 16 Jul, 2012 LGPL-2.0
  • 0 H
  • 0 M
  • 0 L
datrie 0.1.1 13 Jul, 2012 LGPL-2.0
  • 0 H
  • 0 M
  • 0 L
datrie 0.1 12 Jul, 2012 LGPL-3.0
  • 0 H
  • 0 M
  • 0 L